


body 
	{
	background-color:#ffffff ; 
	
––––––––––––––––––––––––––––––––––––––
	font-family: 'Inter', 
	sans-serif; 
    margin-left: 40px; 
    margin-right: 40px;
	margin-top:20px;
	}





/* Typo: */

p.titel
{
	font-family: 'Inter', sans-serif;
	font-weight: 300;
	font-style: normal;	
    font-size: 30px;
    line-height: 120%;
    letter-spacing: +0.3px;
    color: #ff99cc;
    position: fixed;
    z-index:1;
    margin-top: 30px;
    
 	}

p.kontakt
{
	font-family: 'Inter', sans-serif;
	font-weight: 400;
	font-style: normal;	
    font-size: 30px;
    line-height: 135%;
    letter-spacing: +0.3px;
    color: #ff99cc;
 	}

p.legenden
{
	font-family: 'Inter', sans-serif;
	font-weight: 400;
	font-style: normal;	
    font-size: 17px;
    line-height: 130%;
    letter-spacing: +0.3px;
    color: #ff99cc;
 	}

p.credits
{
	font-family: 'Inter', sans-serif;
	font-weight: 400;
	font-style: normal;	
    font-size: 12px;
    line-height: 130%;
    letter-spacing: +0.3px;
    color: #ff99cc;
 	}



a:visited
{
	color : #CFCFCF ;
	text-decoration : none;
 }

a:hover
{
	border-bottom: 1px solid; 
    color:#ff99cc;
 } 

a:active
{
	border-bottom: 1px solid; 
    color:#ff99cc;
 } 
 

/* Typo Mobile Style: */

@media screen and (max-width: 1200px) {
  p.legenden {
    font-family: 'Inter', sans-serif;
	font-weight: 400;
	font-style: normal;	
    font-size: 30px;
    line-height: 130%;
    letter-spacing: +0.3px;
    color: #ff99cc;
  }
}


@media screen and (max-width: 1200px) {
  p.titel {
    font-family: 'Inter', sans-serif;
	font-weight: 400;
	font-style: normal;	
    font-size: 55px;
    line-height: 130%;
    letter-spacing: +0.3px;
    color: #ff99cc;
  }
}




/* Bilder: */


div.all
{
	margin: 30px;
	float:left;
 	}


div.flexcenter
{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    padding: 30px;
 	}



/* anderes ungebraucht: */
 	
/*.slide{
	margin: 30px;
	position:relative;
	float:left;
	z-index:1;


}

.slide .imgButton{
	cursor:pointer;
	z-index:2000;
}



.slide .nextButton{
	height:30px;
	width:30px;
	top:100%;
	position:absolute;
	background:url('../images/buttons.png') no-repeat;
	margin-top:-5px;
	cursor:pointer;
	z-index:2000;
	background-position:right top;
	left:50%;
}

.slide .prevButton{
	height:30px;
	width:30px;
	top:100%;
	position:absolute;
	background:url('../images/buttons.png') no-repeat;
	margin-top:-5px;
	cursor:pointer;
	z-index:2000;
	background-position:left top;
	right:50%;
}

.slide ul{
	list-style:none outside none;
	position:relative;
	overflow:hidden;
}

.slide li:first-child{
	display:list-item;
	position:absolute;
}

.slide li{
	position:absolute;
	display:none;
}

li.legende{
	position:relative;
	display:list-item;
	vertical-align: bottom;
	margin-left: 0px;
	margin-bottom: 20px;
	display:none;

}








.video {margin: 30px; clear: both; vertical-align:top;float:left;}





